@charset "utf-8";
.show {
}
.show_box {
    width: 1000px;
    overflow: hidden;
}
.show_box ul {
    width: 1100px;
}
.show_list {
    float: left;
    width: 460px;
    height: 215px;
    margin: 0 16px 16px 0;
    padding: 15px 15px 10px 15px;
    background-color: #fff;
    border: 1px solid #e8e8e8;
    overflow: hidden;
}
.show_right {
    float: right;
    width: 186px;
    overflow: hidden;
}
.show_right .title a {
    width: 186px;
    font-size: 18px;
    color: #666;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.show_right .title a:hover {
    color: #690;
}
.show_right .btn {
    padding: 14px 0 10px;
}
.show_home_btn,
.show_subscription_btn,
.show_subscribed {
    width: 90px;
    height: 28px;
    color: #666;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    overflow: hidden;
    cursor: pointer;
}
.show_subscription_btn {
    width: 80px;
}
.show_home_btn:hover,
.show_subscription_btn:hover {
    color: #fff;
    background-color: #690;
}
.show_right .ico_line {
    vertical-align: top;
    margin: 10px 3px 0;
}
.show_right .info li a {
    width: 186px;
    height: 26px;
    line-height: 26px;
    color: #999;
    border-bottom: 1px solid #fff;
    background-color: #f6f6f6;
    display: block;
    cursor: pointer;
}
.show_right .info li a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #690;
}
.show_right .info li a:hover em {
    color: #fff;
}
.show_right .info em {
    font-family: arial;
    font-size: 16px;
    color: #ccc;
    padding: 0 3px;
}
.show_right .info span {
    width: 148px;
    height: 26px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
}
.show_more {
    clear: both;
    margin-top: 10px;
    padding-left: 23px;
    color: #666;
    white-space: nowrap;
    background: url("/v2/images/base/ico/ico20_1113.png") no-repeat 0 -1540px;
}
.show_more:hover {
    color: #690;
    text-decoration: none;
}
.show_play {
    padding: 20px;
    border-bottom: 1px solid #e7e7e7;
    overflow: hidden;
    _zoom: 1;
}
.show_play .play {
    width: 630px;
    height: 355px;
    overflow: hidden;
}
.show_info {
    width: 300px;
}
.show_info .title {
    font-size: 24px;
}
.show_brief {
    padding: 10px 0;
    overflow: hidden;
    _zoom: 1;
}
.show_brief .brief_info {
    width: 210px;
    overflow: hidden;
}
.show_brief .text {
    width: 210px;
    height: 66px;
    line-height: 17px;
    color: #666;
    word-wrap: break-word;
    overflow: hidden;
    text-align: justify;
    text-justify: inter-ideograph;
}
.show_info h5 {
    width: 264px;
    height: 22px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.show_info .info {
    padding: 3px 10px 5px;
    margin-top: 20px;
    height: 160px;
    word-wrap: break-word;
    overflow-y: hidden;
    text-align: justify;
    text-justify: inter-ideograph;
    background-color: #f6f6f6;
    border: 1px solid #f2f2f2;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.show_info .info .name {
    color: #690;
}
.show_info .info .disable {
    display: none;
}
.show_info .info .scrollbar {
    width: 5px;
    margin: 48px 0 0 8px;
}
.show_info .info .scrollbar .track {
    position: relative;
    background-color: #ececec;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
.show_info .info .scrollbar .thumb {
    position: absolute;
    width: 5px;
    background-color: #9c6;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    cursor: pointer;
}
.show_info .info .viewport {
    position: relative;
    height: 110px;
    overflow: hidden;
    margin-top: 8px;
}
.show_info .info .overview {
    position: absolute;
    top: 0;
    left: 0;
}
.show_review {
    padding: 26px 16px 20px 0;
}
.show_review .group_tab .cur {
    cursor: default;
}
.show_review .group_tab a {
    font-size: 14px;
}
.show_review_box {
    padding: 3px 0;
    overflow: hidden;
    *padding-bottom: 20px;
    _zoom: 1;
}
.show_review_box .list {
    float: left;
    margin: 0 0 20px 20px;
    width: 170px;
    height: 140px;
    padding: 2px;
    overflow: hidden;
    _display: inline;
}
.show_review_box .pic {
    width: 170px;
    height: 96px;
    display: block;
    overflow: hidden;
}
.show_review_box .title a {
    height: 35px;
    margin: 5px;
    color: #666;
    word-wrap: break-word;
    overflow: hidden;
    display: block;
}
.show_review_box .title a:hover {
    color: #690;
}
.shadow:hover .ico_play {
    margin-top: -30px;
}
.ico_show_play,
.ico_show_home,
.ico_show_subscription,
.ico_show_subscribed,
.ico_show_review {
    display: inline-block;
    overflow: hidden;
    background: url("/v2/images/base/ico/ico20_1113.png") no-repeat;
}
.show_right .info a .ico_show_play {
    display: none;
    width: 20px;
    height: 20px;
    margin: 2px 2px 0 0;
    background-position: 0 -1560px;
}
.show_right .info a:hover .ico_show_play {
    display: block;
}
.ico_show_home,
.ico_show_subscription,
.ico_show_subscribed {
    height: 20px;
    line-height: 20px;
    padding-left: 25px;
    margin-top: 4px;
}
.ico_show_home {
    background-position: 4px -1440px;
}
.show_home_btn:hover .ico_show_home {
    background-position: 4px -1460px;
}
.ico_show_subscription {
    background-position: 5px -1480px;
}
.show_subscription_btn:hover .ico_show_subscription {
    background-position: 5px -1500px;
}
.ico_show_subscribed {
    color: #690;
    background-position: 5px -1520px;
}
.ico_show_review {
    width: 10px;
    height: 20px;
    vertical-align: middle;
    background-position: 4px -1580px;
    *margin-right: 5px;
}
.page_right {
    margin-top: 0;
    padding-right: 20px;
}
.page_total {
    display: none;
}